<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>التربيع الأول</string>
	<key>Moon.Full Moon</key>
	<string>قمر مكتمل</string>
	<key>Moon.Last Quarter</key>
	<string>التربيع الأخير</string>
	<key>Moon.New Moon</key>
	<string>قمر جديد</string>
	<key>Moon.Waning Crescent</key>
	<string>محاق</string>
	<key>Moon.Waning Gibbous</key>
	<string>أحدب متناقص</string>
	<key>Moon.Waxing Crescent</key>
	<string>هلال</string>
	<key>Moon.Waxing Gibbous</key>
	<string>أحدب متزايد</string>
</dict>
</plist>
